Bug 1901879 - Missing dependency
Summary: Missing dependency
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: fetch-crl
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Steve Traylen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-11-26 10:50 UTC by nucleo
Modified: 2021-03-23 02:15 UTC (History)
1 user (show)

Fixed In Version: fetch-crl-3.0.21-1.fc34 fetch-crl-3.0.21-1.el8 fetch-crl-3.0.21-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-19 20:08:49 UTC
Type: Bug


Attachments (Terms of Use)

Description nucleo 2020-11-26 10:50:43 UTC
Description of problem:
VERBOSE(0) Download error http://www.psc.edu/ca/crl/4b2783ac.crl: 501 Protocol scheme 'https' is not supported (LWP::Protocol::https not installed)


Version-Release number of selected component (if applicable):
fetch-crl-3.0.19-2.el7.noarch

Additional info:
Installing perl-LWP-Protocol-https fixes this fetch-crl error.

Comment 1 Fedora Update System 2021-03-08 10:22:09 UTC
FEDORA-EPEL-2021-6cc4d91dbf has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-6cc4d91dbf

Comment 2 Fedora Update System 2021-03-08 16:00:05 UTC
FEDORA-2021-45069e9888 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-45069e9888`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-45069e9888

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2021-03-08 20:32:00 UTC
FEDORA-EPEL-2021-6cc4d91dbf has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-6cc4d91dbf

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2021-03-08 20:42:49 UTC
FEDORA-EPEL-2021-96ee2ab417 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-96ee2ab417

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-03-19 20:08:49 UTC
FEDORA-2021-45069e9888 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2021-03-23 01:52:48 UTC
FEDORA-EPEL-2021-6cc4d91dbf has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2021-03-23 02:15:52 UTC
FEDORA-EPEL-2021-96ee2ab417 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.